Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2017-03-16 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Thu, 09 Mar 2017 18:42:54 -0800

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2017-03-16 IESG Teleconference

This agenda was generated at 2017-03-09 18:42:28 PST
Up-to-date web version of this agenda can be found at:
https://datatracker.ietf.org/iesg/agenda/

1. Administrivia
1.1 Roll call
1.2 Bash the agenda
1.3 Approval of the minutes of past telechats
1.4 List of remaining action items from last telechat

    OUTSTANDING TASKS
    
         Last updated: March 2, 2017
    
      o Kathleen Moriarty to find a designated expert for RFC 8053 [IANA 
        #947409].
        - Added 2017-02-02 (3 telechats ago)
    
      o Kathleen Moriarty to find a designated expert for RFC-ietf-httpauth-
        mutual-11 [IANA #950217].
        - Added 2017-03-02 (1 telechat ago)

2. Protocol actions
2.1 WG submissions
2.1.1 New items
    
  o draft-ietf-jsonbis-rfc7159bis-03  - IETF stream
    The JavaScript Object Notation (JSON) Data Interchange Format
    (Internet Standard)
    Token: Alexey Melnikov
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review: Ready 
             GENART Last Call Review: Ready 
             SECDIR Last Call Review: Has Issues

  o draft-ietf-ipsecme-rfc4307bis-17  - IETF stream
    Algorithm Implementation Requirements and Usage Guidance for IKEv2
    (Proposed Standard)
    Token: Kathleen Moriarty
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review (of -15): Ready 
             SECDIR Last Call Review (of -15): Has Nits 
             GENART Last Call Review (of -15): Ready with Nits 
             GENART Telechat Review - due: 2017-03-14

  o draft-ietf-pce-stateful-pce-18  - IETF stream
    PCEP Extensions for Stateful PCE (Proposed Standard)
    Token: Deborah Brungard
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready with Issues 
             SECDIR Last Call Review - due: 2017-02-28
             OPSDIR Last Call Review - due: 2017-02-28

  o draft-ietf-dime-load-08  - IETF stream
    Diameter Load Information Conveyance (Proposed Standard)
    Token: Stephen Farrell
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -07): Ready with Nits 
             OPSDIR Last Call Review (of -07): Has Nits 
             GENART Telechat Review - due: 2017-03-14
             TSVART Last Call Review - due: 2017-02-27
             SECDIR Last Call Review - due: 2017-02-27

  o draft-ietf-dime-agent-overload-10  - IETF stream
    Diameter Agent Overload and the Peer Overload Report (Proposed
    Standard)
    Token: Stephen Farrell
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review (of -09): Ready 
             SECDIR Last Call Review (of -08): Has Nits 
             GENART Telechat Review - due: 2017-03-14
             OPSDIR Last Call Review - due: 2017-01-23

  o draft-ietf-pce-stateful-sync-optimizations-09  - IETF stream
    Optimizations of Label Switched Path State Synchronization
    Procedures for a Stateful PCE (Proposed Standard)
    Token: Deborah Brungard
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready 
             TSVART Last Call Review (of -08): Ready with Issues 
             RTGDIR Last Call Review (of -07): Has Issues 
             SECDIR Last Call Review - due: 2017-02-28
             OPSDIR Last Call Review - due: 2017-02-28

  o draft-ietf-lamps-eai-addresses-07  - IETF stream
    Internationalized Email Addresses in X.509 certificates (Proposed
    Standard)
    Token: Stephen Farrell
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Telechat Review (of -06): Ready 
             GENART Last Call Review (of -05): Ready with Nits 
             SECDIR Last Call Review (of -05): Has Nits 
             GENART Telechat Review - due: 2017-03-14
             OPSDIR Last Call Review - due: 2017-01-30

  o draft-ietf-pce-inter-layer-ext-12  - IETF stream
    Extensions to the Path Computation Element communication Protocol
    (PCEP) for Inter-Layer MPLS and GMPLS Traffic Engineering (Proposed
    Standard)
    Token: Deborah Brungard
    IANA Review: IANA - Not OK
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready 
             SECDIR Last Call Review: Ready 
             RTGDIR Last Call Review: Has Issues 
             OPSDIR Last Call Review - due: 2017-03-01

  o draft-ietf-lmap-yang-11  - IETF stream
    A YANG Data Model for LMAP Measurement Agents (Proposed Standard)
    Token: Alissa Cooper
    IANA Review: IANA - Not OK
    Consensus: Yes
    Reviews: OPSDIR Last Call Review: Ready 
             SECDIR Last Call Review: Ready 
             GENART Telechat Review - due: 2017-03-14

  o draft-ietf-lmap-information-model-17  - IETF stream
    Information Model for Large-Scale Measurement Platforms (LMAP)
    (Proposed Standard)
    Token: Alissa Cooper
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review: Almost Ready 
             OPSDIR Last Call Review - due: 2017-03-08
             SECDIR Last Call Review - due: 2017-03-08

  o draft-ietf-grow-mrt-add-paths-03  - IETF stream
    Multi-Threaded Routing Toolkit (MRT) Routing Information Export
    Format with BGP Additional Paths Extensions (Proposed Standard)
    Token: Joel Jaeggli
    IANA Review: IANA OK - Actions Needed
    Consensus: Unknown
    Reviews: RTGDIR Last Call Review: Has Nits 
             GENART Last Call Review: Ready 
             SECDIR Last Call Review: Ready 
             OPSDIR Last Call Review - due: 2017-02-15

  o draft-ietf-ipsecme-rfc7321bis-05  - IETF stream
    Cryptographic Algorithm Implementation Requirements and Usage
    Guidance for Encapsulating Security Payload (ESP) and Authentication
    Header (AH) (Proposed Standard)
    Token: Kathleen Moriarty
    IANA Review: IANA - Review Needed
    Consensus: Yes
    Last call expires: 2017-03-15
    Reviews: GENART Telechat Review - due: 2017-03-14
             SECDIR Telechat Review - due: 2017-03-14
             OPSDIR Telechat Review - due: 2017-03-14

  o draft-ietf-tls-rfc4492bis-14  - IETF stream
    Elliptic Curve Cryptography (ECC) Cipher Suites for Transport Layer
    Security (TLS) Versions 1.2 and Earlier (Proposed Standard)
    Token: Stephen Farrell
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review - due: 2017-03-03
             OPSDIR Last Call Review - due: 2017-03-03
             GENART Telechat Review - due: 2017-03-14

2.1.2 Returning items

  NONE

2.2 Individual submissions
2.2.1 New items
    
  o draft-leiba-rfc2119-update-02  - IETF stream
    Ambiguity of Uppercase vs Lowercase in RFC 2119 Key Words (Best
    Current Practice)
    Token: Ben Campbell
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Telechat Review: Ready 
             RTGDIR Last Call Review (of -01): Ready 
             SECDIR Last Call Review (of -01): Has Nits 
             OPSDIR Last Call Review (of -01): Ready 
             GENART Last Call Review (of -01): Ready

  o draft-bchv-rfc6890bis-04  - IETF stream
    Special-Purpose IP Address Registries (Best Current Practice)
    Token: Suresh Krishnan
    IANA Review: IANA - Not OK
    Consensus: Yes
    Last call expires: 2017-03-10
    Reviews: RTGDIR Last Call Review: Has Issues 
             GENART Last Call Review: Ready with Issues 
             SECDIR Last Call Review - due: 2017-03-10
             OPSDIR Last Call Review - due: 2017-03-10

2.2.2 Returning items

  NONE

2.3 Status changes
2.3.1 New items

  NONE

2.3.2 Returning items

  NONE

2.3.3 For action
    
  o status-change-uplifting-rfc5289-to-ps-00  - IETF stream
    Uplifting RFC5289 from informational to proposed standard (None)
    Token: Stephen Farrell

3. Document actions
3.1 WG submissions
3.1.1 New items
    
  o draft-ietf-mpls-tp-temporal-hitless-psm-13  - IETF stream
    Requirements for hitless MPLS path segment monitoring
    (Informational)
    Token: Deborah Brungard
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -12): Almost Ready 
             SECDIR Last Call Review (of -12): Has Nits 
             OPSDIR Last Call Review (of -12): Has Nits 
             RTGDIR Early Review (of -09): Not Ready 
             GENART Telechat Review - due: 2017-03-14

  o draft-ietf-httpbis-http2-encryption-10  - IETF stream
    Opportunistic Security for HTTP (Experimental)
    Token: Alexey Melnikov
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready with Issues 
             SECDIR Last Call Review: Has Nits 
             OPSDIR Last Call Review - due: 2017-03-06

  o draft-ietf-bmwg-virtual-net-04  - IETF stream
    Considerations for Benchmarking Virtual Network Functions and Their
    Infrastructure (Informational)
    Token: Joel Jaeggli
    IANA Review: IANA OK - No Actions Needed
    Consensus: Unknown
    Reviews: OPSDIR Last Call Review: Ready 
             GENART Last Call Review: Ready 
             SECDIR Last Call Review: Ready 
             TSVART Last Call Review - due: 2017-02-15

  o draft-ietf-dane-smime-15  - IETF stream
    Using Secure DNS to Associate Certificates with Domain Names For
    S/MIME (Experimental)
    Token: Stephen Farrell
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready with Nits 
             SECDIR Last Call Review - due: 2017-03-03
             OPSDIR Last Call Review - due: 2017-03-03

3.1.2 Returning items

  NONE

3.2 Individual submissions via AD
3.2.1 New items
    
  o draft-hardie-privsec-metadata-insertion-07  - IETF stream
    Design considerations for Metadata Insertion (Informational)
    Token: Stephen Farrell
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Telechat Review (of -06): Ready with Nits 
             GENART Last Call Review (of -06): Ready with Nits 
             TSVART Last Call Review (of -05): Ready with Nits 
             SECDIR Last Call Review (of -05): Has Nits 
             OPSDIR Last Call Review (of -05): Ready 
             GENART Telechat Review - due: 2017-03-14

  o draft-mm-wg-effect-encrypt-07  - IETF stream
    Effect of Pervasive Encryption (Informational)
    Token: Stephen Farrell
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Last call expires: 2017-03-13
    Reviews: TSVART Last Call Review - due: 2017-03-13
             SECDIR Last Call Review - due: 2017-03-13
             GENART Last Call Review - due: 2017-03-13
             OPSDIR Last Call Review - due: 2017-03-13

3.2.2 Returning items

  NONE

3.3 Status changes
3.3.1 New items

  NONE

3.3.2 Returning items

  NONE

3.4 IRTF and Independent Submission stream documents
3.4.1 New items

  NONE

3.4.2 Returning items

  NONE

3.4.3 For action

  o conflict-review-irtf-nmrg-location-ipfix-00
    IETF conflict review for draft-irtf-nmrg-location-ipfix
      draft-irtf-nmrg-location-ipfix-07
      Extending IP Flow-Based Network Monitoring with Location
    Information (IRTF: Informational)
    Token: Joel Jaeggli

4. Working Group actions
4.1 WG creation
4.1.1 Proposed for IETF review

  NONE

4.1.2 Proposed for approval

  NONE

4.2 WG rechartering
4.2.1 Under evaluation for IETF review

  NONE

4.2.2 Proposed for approval

  NONE

5. IAB news we can use

6. Management issues

6.1 To Minute: ISOC BOT selection from IAB to be confirmed by IESG (Jari Arkko)

6.2 Proposed Telelchat Dates Between IETF 98 and IETF 99 (Amy Vezza/Secretariat)

7. Any Other Business (WG News, New Proposals, etc.)